/*
Theme Name:     Granite and Stone Gallery
Description:    A Child Theme of Vantage (Premium)
Author:         David Epps
Template:       vantage

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Vantage Header Sidebar Image Jump Fix - Chrome */
#header-sidebar {
padding-top: 0px !important;
padding-bottom: 0px !important;
}

/* Vantage Header Sidebar Font Fix */

h1, h2, h3, h4, h5, h6 {
    font-size: 18px;
    line-height: 24px;
}

/* Additional Page CSS */

.entry-content a, .entry-content a:visited, #secondary a, #secondary a:visited, #masthead .hgroup a, #masthead .hgroup a:visited {
font-weight: bold;
text-decoration: none;
}

/* Main Slider Background Colour */

#main-slider {
     background: #b7ab98;
}

.entry-content .wp-caption img {
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.175);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.175);
    box-shadow: 0 0px 0px rgba(0,0,0,0.175);
}

.entry-content .wp-caption {
    max-width: 100%;
    margin: 5px 0 30px 0;
    border: 0px;
    padding: 8px;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.09);
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
}

/* Additional Footer Styling */

#footer-widgets .widget a, #footer-widgets .widget a:visited {
    text-decoration: none;
}

#footer-widgets .widget .widget-title {
    font-size: 16px;
    text-align: center;
}

/* Foogallery Fixes */

.foogallery-default.hover-effect-caption .foogallery-caption-title, .foogallery-default.hover-effect-caption .foogallery-caption-desc {
    font-size: 13px;
    background-color: #766149;
}

.fbx-light .fbx-caption {
    background-color: #766149;
}

.fbx-caption-title {
    font-size: 18px;
    padding: 15px;
}

.foogallery-masonry-hover-zoom-default .item a img {
border-radius: 10px;
}

.foogallery-masonry-hover-zoom-default .item a:hover img {
transform: scale(1.10);
}